@media only screen and (max-width:1730px) { .kyxs_box{ overflow: hidden;} 
.xslt .slick-prev,.xslt .slick-next{ display: none!important;} 
.xslt .slick-dots{ display: block!important; position: absolute; bottom: 0px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; } 
.xslt .slick-dots li {position: relative; display: inline-block; width: 14px; height: 14px; margin: 0 8px; padding: 0; cursor: pointer; background: none; background:#bebebe; border-radius: 50%;} 
.kyxm .slick-dots li button{ border-style: none; background: none; text-indent: -999em; } 
.xslt .slick-dots li button{ border-style:none; background: none; text-indent: -999em; } 
.xslt .slick-dots li.slick-active{ background:#d75014;} 
.xwzx_box2{ overflow: hidden;} 
.xwxsdt .slick-prev,.xwxsdt .slick-next{ display: none!important;} 
.xwxsdt .slick-dots{ display: block!important; position: absolute; bottom: 0px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; } 
.xwxsdt .slick-dots li {position: relative; display: inline-block; width: 14px; height: 14px; margin: 0 8px; padding: 0; cursor: pointer; background: none; background:#d8d8d8; border-radius: 50%;} 
.kyxm .slick-dots li button{ border-style: none; background: none; text-indent: -999em; } 
.xwxsdt .slick-dots li button{ border-style:none; background: none; text-indent: -999em; } 
.xwxsdt .slick-dots li.slick-active{ background:#fff;} } 
.#cssmenu ul{ text-align:right } 

@media only screen and (max-width:1600px) { .toppad{padding:0px 20px; background:#fff; } 
.minpad{ padding:0px 20px;} 
.ctbx{ width: 100%;} /* 国际合作 */ .cont4_box{ padding-left: 20px;} 
.gjhz .slick-prev{ right:80px; margin-right: 0px; } 
.gjhz .slick-next{ right:20px; } 
.dbrg dl{ margin-left: 25px;} 
} 


 @media only screen and (max-width:1580px) {

   .trgone{
       margin-top: 20px;
    }
    .top_menu{
        margin-top: 20px;
    }
    .top_menu .dropdown {
        top:70px;
    }
    
    .toprg{ float:none; margin-top: 0px;}
    .nav_box{ width: 100%;
     background:#fff;
     height:42px;
}
}

@media only screen and (max-width:1500px) { .tlogo img{ max-width:100%;max-height: 100%;} 
.dbrg dl{ margin-left: 15px;} 
} 

@media only screen and (max-width:1375px) {
 /* 学院新闻 */ 
.sydh::before{ width: 25%; } 
.sydh::after{ width: 25%; } 
.xyxw_lf{ width: 100%;} 
.xyxw_tj{ width: 67.5%;} 
.xyxw_tj .xyxw_tjnr{ margin-right: 28px;} 
.xyxw_tj .xyxw_tjnr .xyxw_tjpic{ padding-bottom: 50%;} 
.xyxw_one{ width:31%; } 
.xyxw_rg{ width: calc(100% - 0px); margin-top: 30px;} 
/* 学术动态 */
.sydh2::before{ width: 30%;} 
.sydh2::after{ width: 30%;} 
/* 底部 */ 
.dbrg{ display: none;} 
.dblf{ width: 100%;} 
.dbdz{ margin-top: 0px; margin-bottom: 0px;} 
} 
@media only screen and (max-width:1340px) { .xwzx_rg{ width: calc(100% - 800px);} 
.xwzx_lb .xwzx_lbtit{ padding: 21px 20px;} 
} 
@media only screen and (max-width:1300px) { .xyxw_tj .xyxw_tjnr .xyxw_tjpic{ padding-bottom: 52%;} 
} 
@media only screen and (max-width:1275px) { .xwzx_lf{ width: 100%;} 
.xwzx_lftj .xwzx_lftjtit{ padding: 25px 20px;} 
.xwzx_rg{ width: calc(100% - 0px); } 
} 
@media only screen and (max-width:1200px) { .xyxw_tj .xyxw_tjnr .xyxw_tjpic{ padding-bottom: 54%;} 
} 
@media only screen and (max-width:1140px) { 
  .toppad{padding:0px;}
    .topwk{ height: 75px;}

   .tlogo { margin: 0px;
    position: absolute;  z-index: 4;
    left: 10px; top:12px;}
.tlogo img{ height: auto;}

.toprg{float: none;}

.trgone{
margin-top: 13px;
/*    display: none; */
}
.top_menu{
    margin-right: 54px;
    margin-top: 10px;
}


.top_menu .dropdown {
    top:62px;
    width: 100vw;
    background:rgba(0, 0, 0, 0.8);
  }

  .top_menu .dropdown .dropdown_wk{
      padding:20px 25px;
  }

  .top_menu .dropdown.show .top_rglj{
    display: block;
}


.top_rglj{ 
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.top_rglj li{ 
    float: left;
    line-height: 32px;
    width: 100%;
}

.top_rglj li a{ display: block;
        font-size: 16px;
        color:#fff;}

.top_rglj li:hover a{
    font-weight: bold;
}


.trsstc{
    margin-right: 0px;
    float: none;
    margin: auto;
    overflow: hidden;
}


.nav_box{ position: absolute; top:23px; right: 0px;
    width: auto;
     background:none;
    height:auto;
}

} 
@media only screen and (max-width:1100px) {
.tlogo{width: 70%;}
	.text1 ul li { font-size: 15px; width: 100%; float: none; line-height: 30px; font-weight: bold;text-align: center;} 
.text1 ul li h4{ font-size: 16px; font-weight: bold;} 
.cont1_box{padding: 30px 0px 30px;overflow: hidden;} 
.xyxw_tj .xyxw_tjnr .xyxw_tjpic{ padding-bottom: 56%;} 
.cont2_box{ padding: 70px 0px;} 
.xsdt_lf{ width: 100%;} 
.xsdt_lfmar{ margin: 0px -20px;} 
.xsdt_lflb a{ margin: 0px 20px;} 
.xsdt_lflb .xsdt_lftit h2{ margin: 20px 0px 15px;} 
.xsdt_lflb .xsdt_lftit i{ margin-top: 20px;} 
.xsdt_rg{ width: calc(100% - 0px); margin-top: 30px; border-top: #dc8d6b 1px solid; } 
.xyxw_onepic img{width:100%; height:auto; } 
.cont3_bg{ height: 609px;} 
.cont3_bglf{ margin-top: 70px; height: 538px; } 
.cont3_box{ top: 70px;} 
.cont4_box{ padding-top: 70px; } 
.gjhz{ margin-bottom: 30px;} 
.cont5_box{ padding: 70px 0px; }
.szjy{ width: 100%; margin-bottom: 70px; } 
.xyll{ width: 100%; position: relative; padding-top: 94px; } 
.szjy_dhpos{ position: absolute; width: 100%; left: 0px; top: 0px; } 
.xyll_dh::after{ content: ""; left:50%; margin-left: -10px; top:auto; bottom:-18px; width: 0; height: 0; position: absolute; border-left: 19px solid transparent; border-right: 19px solid transparent; border-top: 18px solid #d85114; border-bottom-style: none; } 
.kyhj_lb{ width: 100%;} 
.kyxs_box3{ padding-bottom: 30px;} 
.kyxs_box3{ padding-bottom: 33px;} 
.kyxx_box{ width: calc(100% - 0px); } 
.kyxx{ padding-bottom: 50px;} 
.gywk_box{ width: 100%; } 


.teach-list .name{display: block;} 

.column_one{
    padding: 10px;
    background: #efefef;
    background-size: cover;
}
.column_one .rank_index{
    overflow:
    hidden;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
.column_one .rank_title{
    float: none;
    width: 100%;
    font-size:0.18rem;
    color: #d24c18;
    font-weight: bold;
    text-align: justify !important;
    text-align-last: left;
}
.column_one  .rank{
    width: 108%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    float: none;
    font-size: 0.18rem;
}
.column_one  .rank .by_rank{
    padding: 5px;
    cursor:pointer;
    min-width: 16%;
}
.column_one  .rank .by_rank.on{
    background:#aa2d2a;color:#fff;
}
#unit_p .rank .by_rank{
    padding: 5px;
    cursor:pointer;
    min-width: 50%;
}
#zhicheng_p .rank .by_rank{
    padding: 5px;
    cursor:pointer;
    min-width: 50%;
}
.column_one  .rank .by_rank.all{
    width: 100%;
}

} 
@media only screen and (max-width:1050px) { 
.xyxw_tj{ width: 100%;} 
.xyxw_lfmar{ overflow: hidden;} 
.xyxw_tj .xyxw_tjnr{ margin: 0px 15px;} 
.xyxw_one{ width: 50%; float: left; margin-top: 30px;} 
.xyxw_onemar{ margin-right: 0px;} 
.xyxw_one a{ margin: 0px 15px; } 
.xyxw_lflb{ width: 50%;} 
.list_wk { padding: 45px 0px 80px; } 
.list_lf{ display: none;} 
.list_rg{ width: calc(100% - 0px);}
.list_xw{ margin-top: 30px;} 
.list_xw li a{ padding-right: 0px;} 
.jsfl a{ padding: 0px 80px; } 
.jsnr li{ width: 25%;}
.ltlmmc h1{ font-size: 30px; width: auto; padding: 0px 50px; line-height: 60px;} 
.ltlmmc span{ margin-top: 26px;} 
.pddh_bg{ display:none; } 
.bkjwxx_lf{ width: 100%; margin-bottom: 10px;} 
.bkjwxx_rg{ width: calc(100% - 0px);} 
.bkpy_kd{width: 100%;} 
.bkjgjy { margin-bottom: 50px;} 
.bkpy_box2{ padding-bottom: 50px;} 
.bkpy_box3{ padding-top: 0px;} 
.bktspy{ padding-bottom: 50px;} 
.xwzx_box3{ padding: 60px 0px 40px; } 
.mtbd ul li{ width: 50%; border-bottom-style: none;} 
.mtbd ul li:hover .mtbd_lb::after{ display: none; } 
.bktop{ right: 10px;} 
} 
@media only screen and (max-width:1024px) {
	.gjhz_lb .gjhz_lbnr .gjhz_wz { height: 0px; } 
} 
@media only screen and (max-width:980px) { 
.sydh h1{ font-size: 36px;} 
.sydh h1 span{ font-size: 20px; text-indent: 10px;} 
.sydh h1 span b{ padding: 0px 3px; font-weight: normal;} 
.sydh::before{ width: 15%;} 
.sydh::after{ width: 15%;} 
.Section1 { overflow: scroll; } 
.dhjxdt h1 span{ text-indent: -26px;} 
.dhgjhz h1 span{ text-indent: -52px;} 
.sydh2 h1{ font-size: 36px;} 
.sydh2 h1 span{ font-size: 20px; text-indent: -26px;} 
.sydh2 h1 span b{ font-weight: normal;} 
.sydh2::before{ width: 20%;} 
.sydh2::after{ width: 20%;}
.szjy_dh h1{ font-size: 36px; } 
.szjy_dh h1 span{ text-indent: -4px; font-size: 20px; } 
.szjy_dh h1 span b{ font-weight: normal; padding: 0px 2px; } 
.dbdz { margin-left: 45px;} 
.dbewm{ margin-left: 45px;} 
} 
@media only screen and (max-width:960px) { .kstd_rg ul li{ text-align: center;width: 100%; margin:10px auto } 
.kstd_rg ul li span { width: 95%;margin:10px auto } 
.kstd_rg ul li span img { height:100% } 
.trgone { float: none; position: absolute; top: 36px; right: 7px; z-index: 6; } 
.gjhz_lb .gjhz_lbnr .gjhz_wz .gjhz_js{ width: 100%; } 
.xsdt_rg ul li .xsdt_rgwz h2{ width: 100%; float: left; font-size: 16px; color: #fff; line-height: 32px; height: auto; overflow:hidden; white-space:initial; text-overflow:initial; } 
} 
@media only screen and (max-width:900px) { .dibu{ padding: 25px 0px 30px;} 
.dblogo{ width: 100%; text-align: center; margin-bottom: 20px;} 
.slide_xssz{ display: none; } 
/* 系所中心手机版 */ 
.side_xssz{ display: block; width: 100%; height: 54px; line-height: 54px; padding: 1px 0px; margin: 20px 0px 20px;} 
.side_xssz h3{float:left; margin-top: 10px; font-size: 18px; color: #333; width: 100%; text-indent: 20px; background: #f3f3f3; } 
.side_xssz h3 em{ float:right; display:block; width:40px; height:54px; background: url(../images/ic_xszx.png) no-repeat center; } 
.side_xssz h3.on{ background: #aa2d2a; color: #fff; font-weight: bold; } 
.side_xssz h3.on em{ background: url(../images/ic_xszx2.png) no-repeat center; } 
.side_xssz ul{display:none; width: 100%; float:left; } 
.side_xssz ul .xszx_nr{ font-size: 16px; color: #444; line-height: 30px; text-indent: 2em; padding: 15px; overflow: hidden; } 
.side_xssz ul .xszx_nr img{ max-width: 100%; height: auto!important;} 
.side_xssz ul .xszx_more{ width: 110px; margin:0px auto 15px; height: 36px; line-height: 36px; border: #aa2d2a 1px solid; font-size: 14px; color: #aa2d2a; text-align: center; border-radius: 5px; } 
.side_xssz ul .xszx_more a{ color: #aa2d2a; display:block; } 
.kstd_rg ul li span{ height: 90px; margin: 30px 0px 5px; } 
.kstd_rg ul li span img { } 
} 
@media only screen and (max-width:830px) { .sztab .hd ul{ width: 100%; } 
.section1 img{width:100% !important;height:auto !important;} 
} 
@media only screen and (max-width:768px) { .cont3_bg{ position: static; height: auto; } 
.cont3_bglf,.cont3_bgrg{ display: none;} 
.cont3_box{ position: static; padding-top: 60px; } 
.jxdt_lfmar{ padding: 0px; box-shadow: none; padding-bottom: 40px; } 
.jxdt_lf,.jxdt_rg{ width: 100%;} 
.kstd_lf,.kstd_rg{ width: 100%; padding: 30px 0px;} 
.kstd_lfnr ul li a, .kstd_rg ul li a{ height: auto; } 
.kstd_lfnr ul li span, .kstd_rg ul li span{ margin: 30px 0px 5px; } 
.kstd_lfnr ul li h2, .kstd_rg ul li h2{ font-size: 16px; margin-bottom: 20px; } 
.kstd_rg ul { width: 100%; } 
.kstd_rg ul li{ width: 100%; } 
.kstd_rg ul li h2{ display: none;} 
.list_rdh h1{ font-weight: bold;} 
.list_wz ul li .list_wznr{ padding-right: 25px; } 
.contt_tit{ padding-bottom:20px;} 
.contt_tit h1{ font-size: 20px;} 
.contt_tit h2{ font-size: 16px;} 
.contt_zhwen{ font-size: 15px;} 
.jsfl a{ padding: 0px; width: 33.3%; float: left; } 
.jsnr{ padding: 2px; } 
.list_banbg{ position: static; background: none; } 
.ltlmmc{ padding-top: 45px; border-bottom: #aa2d2a 1px solid; overflow: hidden; } 
.ltlmmc h1 { width: auto; padding: 0px; color: #aa2d2a; line-height: 55px; background: none; font-weight: bold; } 
.ltlmmc span{ margin-top: 16px; color: #888; background: url(../images/ic_home.png) no-repeat left 6px;} 
.ltlmmc span a{color: #888;}
#vsb_content TABLE{ width: 100%!important; border-right: #222 1px solid; border-collapse: collapse!important; display: flex; overflow: scroll hidden; white-space: nowrap; word-break: keep-all; } 
.rxjs-list p{width:16.66%} 
} 
@media only screen and (max-width:600px) { 
.szjy_tj .szjy_tjpic{ width: 100%; } 
.szjy_tj .szjy_tjwz{ padding:16px 20px 22px; } 
.list_wz ul li{ width: 100%;} 
.teacher-cont .picbox{ background:none; padding:0; width:100%; } 
.teacher-cont .picbox .pic{ display:block; margin: 0 auto; float: none; } 
.teacher-cont .picbox .text{ color:#333; text-align:center; padding-top:15px; } 
.teacher-cont .textBox { width: calc(100% - 0px); float: right; margin-top:20px; } 
.rxjs-list p{width:25%} 
} 
@media only screen and (max-width:562px) { 
.trgone ul li a { padding-right: 8px; font-size: 14px; } 
} 
@media only screen and (max-width:540px) { 
.sydh h1{ font-size: 30px;} 
.sydh h1 span{ font-size: 16px; line-height: 16px; text-indent: 3px;} 
.sydh::before{ width: 13%; background-size: auto 20px;} 
.sydh::after{ width: 13%; background-size: auto 20px;} 
.dhgjhz h1 span{ text-indent: -54px;} 
.sydh2 h1{ font-size: 30px;} 
.sydh2 h1 span{ font-size: 16px; line-height: 16px; text-indent: -34px;} 
.sydh2::before{ width: 16%; background-size: auto 20px;} 
.sydh2::after{ width: 16%; background-size: auto 20px;} 
.xsdt_rg ul li span{ margin-left: 0px;} 
.xsdt_rg ul li .xsdt_rgwz{ width: calc(100% - 80px); padding-top: 5px; } 
.xsdt_rg ul li{ background: url(../images/xsdt_jt.png) no-repeat right 70px; } 
.xsdt_rg ul li:hover{ border-bottom: #dc8d6b 1px solid; background: url(../images/xsdt_jt.png) no-repeat right 70px; } 
.xsdt_rg ul li:hover .xsdt_rgwz h2{ font-weight: normal;} 
.gjhz_lb .gjhz_lbnr .gjhz_wz .gjhz_tit h2{ color: #fff; font-weight: bold;height: auto; -webkit-line-clamp:10; } 
.gjhz_lb .gjhz_lbnr{ background: url(../images/gjhz_lbbg.png) no-repeat; background-size: cover; box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.55); } 
.gjhz_lb .gjhz_lbnr .gjhz_pic{ margin-top: 0px; } 
.gjhz_lb .gjhz_lbnr .gjhz_wz .gjhz_tit span{ color: #fff; } 
.gjhz_lb .gjhz_lbnr .gjhz_wz .gjhz_tit span::after{ background: #fff; } 
.gjhz_lb .gjhz_lbnr .gjhz_xq, .gjhz_lb .gjhz_lbnr .gjhz_wz .gjhz_js{ display: block; }
.szjy_dh h1{ font-size: 30px; } 
.szjy_dh h1 span{ font-size: 16px; line-height: 16px; text-indent: -10px; } 
.dbdz{ margin-left: 0px;} 
.dbewm{ margin-left: 0px; float: right;} 
.list_wk { padding: 30px 0px;} 
.list_rdh{ padding-bottom: 0px;} 
.list_rdh h1{ font-size: 24px;} 
.list_rdh span{ float: left; width: 100%; margin-top: 0px;} 
.list_xw li{position: relative;margin-bottom: 30px;} 
.list_xw li a{padding: 0px 0px 25px; } 
.list_xw li .ltxw_sj{ position: absolute; top:0px; left: 0px; z-index: 2; color: #fff; background: #9a0000; border:#9a0000 1px solid; box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.16); width: 56px; height: 34px; padding-top: 5px; line-height: 14px; } 
.list_xw li .ltxw_sj b{ font-size: 18px;} 
.list_xw li .ltxw_tp{ width: 100%; margin: 0px;} 
.list_xw li .ltxw_nr{ width: 100%; float: left; margin-top: 12px;} 
.jsfl{ line-height: 48px; height: 48px; margin-top: 30px;} 
.jsfl a{ font-size: 17px;} 
.jsnr li{ width: 33.3%;} 
.ltlmmc{ padding-top: 30px;} 
.ltlmmc h1{ font-size: 24px;} 
.ltlmmc span{ float: left; width: 100%; margin-top: 0px; } 
.bkpxdh h1{ text-align: left; font-size: 26px; background: url(../images/pddh_bg2.png) no-repeat left bottom; background-size: auto 16px;} 
.bkjwxx_lfmar {margin: 0px 0px 15px 15px;} 
.bkjwxx_lb .bkjwxx_tit{width: calc(100% - 0px); margin-top: 8px;} 
.bkjwxx_lfnr .bkjwxx_lftit h2{ margin-left: 15px; width: calc(100% - 130px); font-size: 16px;} 
.bkjwxx_lfnr .bkjwxx_lftit i{ margin-right: 15px;} 
.bkjgjy li .bkjgjy_tit{ width: calc(100% - 85px); }
.bksjjx_tj .bksjjx_tjpic{ width: 100%; } 
.bksjjx_tj .bksjjx_tjwz{ padding: 20px; border-left: #e3e2e2 1px solid; } 
.bksjjx_lb li a{ width: calc(100% - 0px); height: 50px; line-height: 50px; margin:6px 0px 0px 20px; } 
.bksjjx_lb li span{ line-height: 20px; float: left; margin:0px 0px 15px 20px; } 
.bksjjx_lb li::before{ top:20px; } 
.bktspy li a{ width: calc(100% - 0px); height: 50px; line-height: 50px; margin-bottom: 8px; } 
.bkbgxz li a{ width: calc(100% - 0px); height: 50px; line-height: 50px; margin:6px 0px 0px 20px; } 
.bkbgxz li span{ line-height: 20px; float: left; margin:0px 0px 15px 20px; } 
.bkbgxz li::before{ top:30px; }
.kyhj_lb .kyhj_lbpic{ width: 100%;} 
.kyhj_lb .kyhj_lbtit{ padding: 25px; border-left: #e3e2e2 1px solid; }
.kyxx li a{ width: calc(100% - 0px); height: 50px; line-height: 50px; margin:6px 0px 0px 20px; } 
.kyxx li span{ line-height: 20px; float: left; margin:0px 0px 15px 20px; } 
.kyxx li::before{ top:20px; } 
.gygk ul li{ width: 100%; margin-bottom: 30px; }
.xwzx_lb .xwzx_lbpic{ width: 100%; } 
.xwzx_lb .xwzx_lbtit{ border: #e3e2e2 1px solid; } 
.mtbd ul li{ width: 100%; } 
} 
@media only screen and (max-width:500px) { 
.banner .slick-dots{ bottom: 0px;} 
.banner .slick-dots li{ width: 8px; height: 8px; margin:0px 5px 10px;} 
.xyxw_tj .xyxw_tjnr .xyxw_tjtit{ padding: 5px 0px; height:auto; } 
.xyxw_tj .xyxw_tjnr .xyxw_tjtit h4{ margin-left: 14px; margin-top:0px;} 
.xyxw_tj .xyxw_tjnr .xyxw_tjtit .xyxw_tjwz{ width: 100%; padding: 5px 15px; box-sizing: border-box; } 
.xyxw_tj .xyxw_tjnr .xyxw_tjtit .xyxw_tjwz h2{ font-size: 16px; margin-top:0px; margin-left:0px; } 
.xyxw_tj .xyxw_tjnr .xyxw_tjtit i{ } 
} 
@media only screen and (max-width:465px) {

.tlogo img{ max-width:100%;}

}
@media only screen and (max-width:430px) { 
.xyxw_one,.xyxw_lflb{ width: 100%;} 
.xsdt_rg{ margin-top: 0px;} 
.xsdt_lflb{ width: 100%; margin-bottom: 35px;} 
.szjy_dhbox { padding: 0px; } 
.szjy_lb li a{ width: calc(100% - 0px); height: 50px; line-height: 50px; margin-bottom: 8px; } 
.xyll_box li a{ width: calc(100% - 0px); height: 50px; line-height: 50px; margin:6px 0px 0px 20px; } 
.xyll_box li span{ line-height: 20px; float: left; margin:0px 0px 15px 20px; } 
.xyll_box li::before{ top:20px; } 
.dblogo img{ width: 80%;} 
.dbdz{ width: 100%; margin-bottom: 20px;} 
.dbewm{ width: 100%; text-align: center;} 
.banquan{ padding: 15px 0px; line-height: 24px;}
.list_xw li .ltxw_nr h2{ font-size: 16px; line-height: 26px; height: 26px; } 
.list_xw li .ltxw_nr p{ margin-top: 10px;} 
} 
@media only screen and (max-width:462px) { .trgone ul li a { padding-right: 8px; font-size: 12px; } 
} 
@media only screen and (max-width:400px) { .trgone ul li{ margin-right:8px; } 
.trgone ul li a{ padding-right:8px; font-size: 12px; } 
} 
@media only screen and (max-width:390px) {

.tlogo img{ max-width:100%;}
}

@media only screen and (max-width:375px) { 
.sydh::before{ width: 13%; background-size: auto 20px;} 
.sydh::after{ width: 13%; background-size: auto 20px;} 
.sydh2::before{ width: 13%; background-size: auto 16px;} 
.sydh2::after{ width: 13%; background-size: auto 16px;} 
.kstd_lfnr ul li span, .kstd_rg ul li span{ height: 50px; } 
.kstd_lfnr ul li h2, .kstd_rg ul li h2{ font-size: 15px; } 
.kstd_num1, .kstd_num2, .kstd_num3, .kstd_num4, .kstd_num5{ background-size: auto 30px; } 
.gjhz .slick-prev, .gjhz .slick-next{ top:-62px; } 
.gjhz .slick-prev, .gjhz .slick-next, .gjhz .slick-prev:hover, .gjhz .slick-next:hover{ background-size: 36px 36px; } 
.gjhz .slick-next{ right: 10px; } 
.gjhz .slick-prev{ right: 60px; } 
.list_rdh h1{ font-size: 22px;} 
.jsfl a{ font-size: 16px;} 
.jsnr li{ width: 50%;} 
.rxjs-list p{width:33.3%}
 }